phpNuke and PHP Security Changes


#1

Hey All,
Not a PHP total guru, but I do run phpNuke 7.6 on a few of my sites. I’m wondering if any of you gurus out there now, or have any references, on how these new PHP fopen changes will affect the base level nuke packages.

Any additional custom modules\blocks I can handle, but what effect specifically is this going to have on phpNuke itself??